Bug 207076 - remove scim-bridge-qt from FC6
remove scim-bridge-qt from FC6
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: scim-bridge (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
: i18n
Depends On:
Blocks: SCIM
  Show dependency treegraph
 
Reported: 2006-09-19 01:57 EDT by Lawrence Lim
Modified: 2014-03-25 20:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-29 03:47:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2006-09-19 01:57:45 EDT
Description of problem:
So glad of the creation of scim-bridge-qt, however, as we have pass the date for
including new package, I would like to ask for the removal of scim-bridge-qt and
to reintroduce the package in the FC7 cycle.

Version-Release number of selected component (if applicable):
scim-bridge-qt-0.4.5-1.fc6.i386.rpm

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jens Petersen 2006-09-19 08:34:32 EDT
Fixed in scim-bridge-0.4.5-2.fc6.
Comment 2 Xiaohong Wang 2006-09-29 03:47:51 EDT
Verified that it has been fixed in latest FC6:
# rpm -q scim-bridge
scim-bridge-0.4.5-2.fc6 

Note You need to log in before you can comment on or make changes to this bug.